@charset "utf-8";
/* CSS Document */

body, html {
	margin: 0;
	padding: 0;
	background: url(images/body-bg.jpg) repeat center top;
	font-family: Arial, Helvetica, sans-serif;
}

ol, ul, p {
	font-size: 10pt;
	line-height: 13pt;
	margin: 0 0 10px 0;
}

table {
	font-size: 10pt;
	line-height: 13pt;
}

h2, h3, h4 {
	margin: 0 0 10px 0;
	color: #C81A21;
}

h1 {
	margin: 0 0 15px 0;
	color: #C81A21;
}

img {
	border: none;
}

a {
	text-decoration: none;
	color: #C81A21;
}

a:hover {
	text-decoration: underline;
}

hr {
	height: 1px;
	color: #8D8D8D;
	background: #8D8D8D;
	margin: 20px 0;
	*margin: 10px 0;
	clear: both;
	border: none;
}

.textAlignCenter {
	text-align: center;
}

.textAlignRight {
	text-align: right;
}

.tinyText {
	font-size: 8pt;
}

.noMargin {
	margin: 0;
}

.imgFloatLeft {
	float: left;
	margin: 0 20px 10px 0;
}

.imgBorder {
	border: 2px solid #231f20;
}

#container {
	width: 896px;
	margin: 20px auto;
}

#header {
	width: 896px;
	height: 108px;
	position: relative;
}

#headerBar {
	width: 896px;
	height: 20px;
	padding: 6px 0 0 0;
	background: #C81A21;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
}

#vmpLogo {
	position: absolute;
	height: 65px;
	background: #000;
	width: 240px;
	margin-right: 3px;
	text-align: center;
	padding: 17px 0 0 0;
	left: 0;
	bottom: 26px;
}

	body#vmfinderPage #vmpLogo {
		background: url(images/logo-bg.png);
	}

#vmfinderLogo {
	position: absolute;
	height: 67px;
	width: 233px;
	padding: 15px 0 0 7px;
	left: 243px;
	bottom: 26px;
	background: url(images/logo-bg.png);
	margin-right: 3px;
	text-align: center;
}

	body#vmfinderPage #vmfinderLogo {
		background: #000;
	}

#search {
	height: 95px;
	width: 397px;
	position: absolute;
	right: 0;
	bottom: 0;
	background: #000;
	text-align: right;
	padding: 13px 13px 0 0;
}
	
	#search input[type=submit] {
		width: 15px;	
	}

#newsletter {
	position: absolute;
	left: 40px;
	bottom: 30px;	
}

#facebook {
	position: absolute;
	left: 30px;
	top: 5px;
}

#mainWrap {
	width: 896px;
	float: left;
	background: #000;
}

#main {
	width: 868px;
	margin: 0 11px;
	border-top: none;
	border-bottom: 3px solid #fff;
	padding: 0 3px;
	background: url(images/productNav-bg.jpg) repeat-y 3px top #fff;
	float: left;
}

#rightCol {
	width: 669px;
	float: right;
}

#sidebar {
	width: 196px;
	margin-right: 3px;
	border-top: 3px solid #fff;
}

#vmFinderSearch {
	width: 174px;
	border: 1px solid #C81A21;
	margin: 0 0 0 0;
	padding: 10px 10px 0 10px;
	background: #fff;
}

	#vmFinderSearch h4 {
		font-size: 9pt;
		*font-size: 10pt;
		color: #3a3939;
		margin: 0 0 5px 0;
	}
	
	#vmFinderSearch select, #search select, #search input[type=text] {
		font-size: 8pt;
		padding: 3px;
		width: 174px;
		border: 1px solid #CECBCD;
		color: #C81A21;
	}
	
	#search input[type=text] {
		width: 148px;	
		padding: 2px;
	}
	
	#vmFinderSearch select {
		margin-top: 10px;
		*margin-top: 0;
	}
	
	#vmFinderSearch input[type=submit], #search input[type=submit] {
		margin: 0;
		background: url(images/submit-bg.jpg);
		border: none;
		padding: 5px;
		color: #fff;
		font-weight: bold;
	}
	
	#search input[type=submit] {
		padding: 0 3px 1px 3px;
		margin-top: 1px;
		background: url(images/search-submit-bg.jpg) no-repeat -3px -3px;
	}
	
.smallFormText {
	color: red;
	font-size: 10px;
	padding:7px 0 0 0;
	font-style: italic;	
}

.searchFieldWrap {
	text-align: center;
	border: 1px solid #CECBCD;
	padding: 5px;
}

#trackPackageSubmit {
	margin: 5px 0 0 0;	
	width: 174px;
	text-align: center;
}

	#trackPackageSubmit input[type=submit] {
		width: 133px;
	}

#productNav {
	width: 176px;
	padding: 10px 10px 1px 10px;
	background: url(images/productNav-bg.jpg);
	color: #3a3939;
	border-top: 3px solid #fff;
}

	#productNav h3 {
		font-size: 10pt;
		*font-size: 11pt;
		margin: 0 0 8px 0;
		*margin: 0 0 5px 0;
	}
	
	#productNav ul {
		list-style-type: none;
		margin: -10px 0 5px 0;
		padding: 0;
		font-size: 8pt;
	}
	
	#productNav ul li {
		margin: 0 0 0 7px;
		padding: 0;
	}
	
	#productNav a {
		color: #3a3939;
	}
	
	#productNav a:hover {
		color: #C81A21;
		text-decoration: none;
	}

#content {
	width: 647px;
	padding: 10px 10px 50px 10px;
	border: 1px solid #8D8D8D;
	clear: both;
	float: left;
	min-height: 665px;
	position: relative;
}

#slideshow {
	width: 661px;
	height: 299px;
	position: relative;
	margin: -7px 0px 0px -7px;
}

.slideshow-images img {
	position: absolute;
	left: 0;
	top: 0;	
	z-index: 99999;
}

#featuredDownloadWrap {
	width: 647px;
	margin: 10px 0 20px 0;
}

#featured {
	width: 320px;
	float: left;
}

.featuredBox {
	width: 298px;
	height: 41px;
	padding: 10px;
	background: url(images/featuredBox-bg.png) no-repeat;
	margin-top: 10px;
	text-align: right;
	overflow: hidden;
	position: relative;
}
	
.imgHolder {
	position: absolute;
	left: 10px;
	top: 8px;
	height: 45px;
	width: 91px;
	text-align: center;
	overflow: hidden;
}

#download {
	width: 320px;
	float: right;
}

.downloadBox {
	width: 278px;
	height: 91px;
	padding: 20px;
	background: url(images/downloadBox-bg.png) no-repeat;
	margin-top: 10px;
	overflow: hidden;
}

	.downloadBox p, .featuredBox p {
		margin: 0;
		font-size: 8pt;
		line-height: 9pt;
		color: #696767;
	}
	
	.downloadBox h2, .featuredBox h2 {
		font-size: 13pt;
		color: #C81A21;
		margin: 0;
	}
	
	.downloadBox .textLeft img {
		float: left;
		margin: 0 10px 0 0;
	}
	
	.downloadBox .textRight {
		text-align: right;
		margin: 30px 0 0 0;
	}	
	
		.downloadBox .textRight img {
			float: right;
			margin: -20px 0 0 10px;
		}

#contactInfo {
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 647px;
	text-align: center;
	margin-top: 20px;
}

	#contactInfo p {
		font-size: 8pt;
		margin: 0;
	}

	#contactInfo span {
		margin-left: 10px;
		color: #CD1A21;
	}
	
	body#indexPage #contactInfo {
		text-align: left;
	}
	
	body#indexPage #contactInfo p {
		font-size: 10pt;
	}
	
	body#indexPage #contactInfo span {
		margin: 0 10px 0 0;
	}
	
	body#indexPage #contactInfo img {
		position: absolute;
		right: 0;
		bottom: 0;
		margin-bottom: 10px;
		margin-top: 20px;
	}

.red {
	color: #C81A21;
}

.contactCol {
	float: left;
	width: 320px;
}

	.contactCol img {
		border: 1px solid #000;
		margin-bottom: 7px;
	}	

.lineHeight p {
	line-height: 17pt;
}

#contactForm {
	overflow: hidden;
	margin-bottom: 20px;
}

	#contactForm label {
		float: left;
		width: 110px;
		text-align: right;
		margin: 0 10px 20px 0;
		*margin: 0 10px 0 0;
		clear: left;
		line-height: 10pt;
	}
		
	#contactForm input[type=text], #contactForm textarea {
		padding: 3px;
		font-family: Arial, Helvetica, sans-serif;
		width: 160px;
		border: 1px solid #8D8D8D;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
	}
	
	#contactForm textarea {
		width: 280px;
	}
	
	#contactForm input[type=text]:hover, #contactForm textarea:hover,
	#contactForm input[type=text]:focus, #contactForm textarea:focus {
		border: 1px solid #C81A21;
	}
	
	#contactForm h4 {
		margin-top: 15px;
	}
	
	#contactForm input[type=text]#other {
		margin-left: 5px;
	}
	
	#contactForm input[type=submit] {
		float: right;
		margin-right: 32px;
	}
	
input[type=submit], input[type=button] {
	margin: 0;
	background: url(images/submit-bg.jpg);
	border: none;
	padding: 5px;
	color: #fff;
	font-weight: bold;
}

#pressReleaseTable {
	width: 100%;
	border-collapse: collapse;
}

	#pressReleaseTable td {
		padding: 5px 5px 5px 20px;
		font-size: 9pt;
	}
	
	#pressReleaseTable td a {
		color: #000;
	}
	
	#pressReleaseTable td a:hover {
		text-decoration: none;
		color: #C81A21;
	}

.odd {
	background-color: #fff;
}

.even {
	background-color: #DBDBDB;
}

#footer {
	background: #C81A21;
	height: 14px;
	width: 896px;
	border-bottom: 8px solid #000;
	clear: both;
}